flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From piotrz <piotrzarzyck...@gmail.com>
Subject Re: AIR for Linux
Date Wed, 03 Aug 2016 08:52:27 GMT
Hi Angelo,

Last Adobe Air which support Linux is version 2.6. Your app have to be build
with that version if you wanted to install it.

Piotr



-----
Apache Flex PMC
piotrzarzycki21@gmail.com
--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/AIR-for-Linux-tp13163p13165.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message